/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "poppins", sans-serif;
  font-size: 10pt;
} */

.painel-portal {
  width: 100%;
  height: auto;
  /* padding: 0 8%; */
}


.linha-painel-portal {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 10px;
}

.service-portal {
  text-align: center;
  padding: 25px 10px;
  border-radius: 5px;
  font-size: 14px;
  cursor: pointer;
  background: transparent;
  transition: transform 0.5s, background 0.5s;
  border: 1px solid #336699;
  /* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8);
  box-shadow: 2px 2px 7px #333;
  transition: all .5s ease; */
}

.service-portal i {
  font-size: 90px;
  margin-top: 10px;
  color: #336699;  
}

.service-portal a {
  font-size: 15px;
  margin-top: 5px;
  color: #000;  
}

.service-portal:hover a {
  font-weight: 600;
  margin-bottom: 8px;
  color: #fff;  
}

.service-portal h2 {
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 8px;
  color: #336699;
}

.service-portal p {  
  color: #336699;
}

.service-portal:hover p {  
  color: #fff;
}

.service-portal:hover h2 {
  font-weight: 600;
  margin-bottom: 8px;
  color: #fff;    
}

.service-portal:hover {
  background: #6610f2;
  color: #fff;
  transform-origin: scale(1.05);
}

.service-portal:hover i {
  color: #fff;
}